@charset "utf-8";
/* CSS Document */

#jFlowSlide{ background:#DBF3FD; font-family: Georgia; }
#myController { font-family: Georgia; padding: 0;  width:140px; position:relative; top:-40px; left:20px;  }
#myController span.jFlowSelected {
	margin-right:0px;
	background-image: url(images/slider-icon-2.png);
	background-repeat: no-repeat;
}


.slide-thumbnail { width:690px; float:left; }

.slide-details { width:390px; float:right; margin-left:10px; position:relative; top:-250px; left:-260px;}
.slide-details h2 { font-size:1.5em; font-style: italic; font-weight:normal; line-height: 1; margin:0; }


.jFlowControl, .jFlowPrev, .jFlowNext { color:#FFF; cursor:pointer; padding-left:5px; padding-right:5px; padding-top:2px; padding-bottom:2px; }



#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
}
  
#boxes .window {
  position:absolute;
  left:0;
  top:0;
  width:440px;
  height:200px;
  display:none;
  z-index:9999;
  padding:20px;
}

#boxes #dialog {
	width:380px;
	height:300px;
	padding:10px;
	background-color:#5B91B5;
	background-image: url(../images/rebranded-bg.jpg);
	background-repeat: no-repeat;  
}

#boxes #dialog1 {
  width:375px; 
  height:203px;
}

#dialog1 .d-header {
  background:url(../images/login-header.png) no-repeat 0 0 transparent; 
  width:375px; 
  height:150px;
}

#dialog1 .d-header input {
  position:relative;
  top:60px;
  left:100px;
  border:3px solid #cccccc;
  height:22px;
  width:200px;
  font-size:15px;
  padding:5px;
  margin-top:4px;
}

#dialog1 .d-blank {
  float:left;
  background:url(../images/login-blank.png) no-repeat 0 0 transparent; 
  width:267px; 
  height:53px;
}

#dialog1 .d-login {
  float:left;
  width:108px; 
  height:53px;
}


#boxes #dialog2 {
  background:url(../images/notice.png) no-repeat 0 0 transparent; 
  width:326px; 
  height:229px;
  padding:50px 0 20px 25px;
}
#boxes #dialog .close {
	position: relative;
	top: 280px;
	left: 90px;
	font-weight: bold;
	color: #FFF;
}







div.content.inactive {
	display: none;
}

ol#toc {
    height: 2em;
    list-style: none;
    margin: 0;
    padding: 0;
}

ol#toc a {
    background: #bdf url(tabs.gif);
    color: #fff;
    display: block;
    float: left;
    height: 2em;
    padding-left: 10px;
    text-decoration: none;
	width: 200px;
	font-family:SansusWebissimoRegular, Gill Sans MT, Tahoma, Verdana;
	font-weight:normal;
}

ol#toc a:hover {
    background-color: #75B4E8;
    background-position: 0 -120px;
}

ol#toc a:hover span {
    background-position: 100% -120px;
}

ol#toc li {
    float: left;
    margin: 0 1px 0 0;
	border-top: thin solid #507DA6;
	border-right: thin solid #507DA6;
	border-left: thin solid #507DA6;


}

ol#toc li a.active {
    background-color: #fff;
    background-position: 0 -60px;
    color: #5281A9;
    font-weight: bold;
	border-bottom: none;
}

ol#toc li a.active span {
    background-position: 100% -60px;
}

ol#toc span {
    background: url(tabs.gif) 100% 0;
    display: block;
    line-height: 2em;
    padding-right: 10px;
}

table {
	text-align: left;
}
table tr th {
	font-weight: normal;
	font-family: "Gill Sans MT", Verdana, Geneva, sans-serif;
}







#container #content .a620px {
	width: 660px;
	float: left;
}
.tabsfloat {
	width: 960px;
	height: 800px;
	padding: 20px;
	border: thin solid #507DA6;
}

.tabsfloat ul li {
	color: #999;
	font-weight: normal;
	margin-left: -40px;
}


.a200px {
	float: right;
	width: 260px;
	padding: 0 20px;
}

.a200px ul {
	margin:0;
	padding:0;
}

.a200px p {
	margin-top: 5px;
	padding:0;
}

.a200px h3 {
	padding: 0;
	margin: 0 0 15px 0;
}

.a200px .banner-left {
	padding-left: 20px;
	background-color: #FFF;
	width: 230px;
	height: 185px;
}


.tabsfloat .a200px h2 {
	margin-bottom: 5px;
	padding-bottom: 5px;
}

#page-1 .tabsfloat .a200px ul li h3 {
	margin: 0px;
	padding: 0px;
	color: #666;
	font-size: 17px;
}
.tabsfloat .a620px .service-summary {
	height: 200px;
	width: 620px;
//	padding: 20px;
}

.a620px .service-summary .service-summary-left {
	float: left;
	height: 100px;
	width: 200px;
}
.a620px .service-summary .service-summary-right {
	float: right;
	height: 150px;
	width: 400px;
}
.tabsfloat ul li {
	list-style-image: url(../images/list-icon.gif);
	line-height: 30px;
	font-family: "Gill Sans MT", Tahoma, Verdana, Geneva, sans-serif;
	margin-left:5px;
}